std::ranges::transform_view::base(3)

NAME
std::ranges::transform_view::base - std::ranges::transform_view::base

Synopsis
   constexpr V base() const& requires std::copy_constructible<V>; (1) (since C++20)
   constexpr V base() &&; (2) (since C++20)
   Returns a copy of the underlying view.
   1) Copy constructs the result from the underlying view.
   2) Move constructs the result from the underlying view.

Parameters
   (none)

Return value
   A copy of the underlying view.

Example
    This section is incomplete
    Reason: no example